## xkcdha 0.0.1

=== debian/changelog ===
xkcdha (0.0.1) unstable; urgency=low

  * init 

 -- Ed Bartosh <bartosh@gmail.com>  Tue, 06 Jan 2009 13:14:06 +0000
