=== debian/control ===
Source: xkcdha
Section: user/desktop
Priority: extra
Maintainer: Ed Bartosh <bartosh@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: xkcdha
Architecture: all
Depends: hildon-desktop-python-loader, python2.5-hildondesktop
Description: HomeTools is a home hildon desktop applet which display comics from xkcd.com
