## xkcdha 0.0.2

=== debian/changelog ===
xkcdha (0.0.2) unstable; urgency=low

  * aligned controls properly
  * fixed bug in next/prev navigation

 -- Ed Bartosh <bartosh@gmail.com>  Tue, 06 Jan 2009 21:30:27 +0000
