## xkcdha 0.0.3

=== debian/changelog ===
xkcdha (0.0.3) unstable; urgency=low

  * check if connection is alive
  * added maemo icons
  * added /usr/bin/xkcd symbolic link to be
    able to use xkcd as an standalone application

 -- Ed Bartosh <bartosh@gmail.com>  Sat, 17 Jan 2009 13:54:54 +0000
