=== debian/control ===
Source: xkcdha
Section: user/desktop
Priority: extra
Maintainer: Ed Bartosh <bartosh@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0

Package: xkcdha
Architecture: all
Depends: hildon-desktop-python-loader, python2.5-hildondesktop
Description: XKCD comics viewer
 Home hildon desktop applet and application for 
 displaying comics from xkcd.com
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAACXBIWXMAAA3X
  AAAN1wFCKJt4AAAAB3RJTUUH2QERDBIURxSjxwAAAvdJREFUSMftVE1vG1UU
  vfd9zJfteNwkTrHBTaGFBFIBEhK0KkKwYcOvRV1QsqgiBKRtWj4aSBulKq5r
  x/Z4xok7Hr8Zv/cuC7OAVuyy6KJnfe/RvUfnHCQiODswOFO8pntl6ASBBQAi
  MsYwhogMEf9vmizlRU5EUkohxGJR5UrPdRAEnHO0pLXWSqmZUp7nea4rpcyL
  OWNMCv4CXTqdTqep5/nIcKlcIaLZbHY8GCil3lhbC8OQaa2nWcYFF1IYoy0R
  AWzv7O0fPH7Z4dbaarUa+D5nDAAQERnrdJN294RxjojCWOu5HoElImMsAgJB
  nEyqleA/bxIhoue6SikA8H3/H7GEeJ5mk1RJ6SCiiJPJcX/0zsUGEDzrRZVK
  9mZjzVq7uKXbj4moVg2MscPRpNePtNYfbKyXK5XjQXL05Jkjpco159xzXQBg
  Ks9/uP3g4PBJ73h455fDZHwax/G8mAPAIDq5eeuu1jpN0z8etbd39oTgjIHK
  i5PT9Oatu9lMaWOedofFfG6MAQCxtlr7/LOtnZ/3fc/ZvNzauLzOGBNSDKPx
  4ePu1U/ef6uxOhxFu3sHX17/+L1LzTzPXdf981Hbkv3i2kcANo6TWW600Q5I
  4TpOq1lnjI1P0813LwS+v5Cp04sAsFLyVJ6XglJeFEuVgHNORFLIbFZ4juSM
  AaCQEufkOi4AMG3s/d+PWs16q1m/c/+h1pZzjohXNi++vd64sb0bxYkQYnU5
  7PVjIioFgbW2XPbTTBVzTYDJeAJEC7OKTncYxZNvvr5aFPrb7356ePR0a2Od
  M+Z77odbl76fZr/u//XV9dq1T6/8uPsgzaaOlPXlsNWs3/vt8Mb2rhRs8nx6
  riYWpsJ+NAKA+kpIRKNkorVeXQm7vWF1qVwu+dksHyWn4VIprFb60bjd6Qe+
  d74eLtfCk0na7gwch62cq+VF0Ti/7EgHLZmXs0QE/46aJcuQLVyNiNZaRETE
  RTSFEMZorbXrenh25U4AeIaNgq/b+FWi+xvOUac9V5aBDwAAAABJRU5ErkJg
  gg==
