=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,12 @@
 	dh_installdirs
 	cp $(CURDIR)/$(PACKAGE).py $(PREFIX)/usr/lib/hildon-desktop/
 	cp $(CURDIR)/$(PACKAGE).desktop $(PREFIX)/usr/share/applications/hildon-home/
+	cp $(CURDIR)/$(PACKAGE).app.desktop $(PREFIX)/usr/share/applications/hildon/$(PACKAGE).desktop
+	cp $(CURDIR)/$(PACKAGE).service $(PREFIX)/usr/share/dbus-1/services/
 	cp -r $(CURDIR)/icons $(PREFIX)/usr/share/$(PACKAGE)/
+	cp -r $(CURDIR)/maemo-icons/* $(PREFIX)/usr/share/icons/hicolor/
+	cp -r $(CURDIR)/img $(PREFIX)/usr/share/$(PACKAGE)/
+	dh_link usr/lib/hildon-desktop/$(PACKAGE).py usr/bin/$(PACKAGE)
 
 binary-indep: build install
 	dh_testdir
